0 Replies Latest reply on Aug 29, 2015 10:59 AM by martinew46425031

    I am getting a "Develop Module Disabled. Please update your membership" dialigue with LIghtroom 5. I purchased the software October 2014:  Adobe Photoshop Lightroom 5 (Multiple Platforms,Universal English)

    martinew46425031

      I am getting a "Develop Module Disabled. Please update your membership" dialogue with Lightroom 5. I purchased the software October 2014:  Adobe Photoshop Lightroom 5 (Multiple Platforms,Universal English)

       

      Thanks.

       

      MW